Subject: Re: linux-next: build failure after merge of the l2-mtd tree

From: Dinh Nguyen <[email-masked]>
Date: Thu, 11 Oct 2012 22:51:19 -0600

Hi Stephen,

On Fri, 2012-10-12 at 11:14 +1100, Stephen Rothwell wrote:
> Hi Artem,
> 
> After merging the l2-mtd tree, today's linux-next build (x86_64
> allmodconfig) failed like this:
> 
> ERROR: "denali_init" [drivers/mtd/nand/denali_pci.ko] undefined!
> ERROR: "denali_remove" [drivers/mtd/nand/denali_pci.ko] undefined!
> 
> Probably caused by commit 305b1ee29c8e ("mtd: denali: split the generic
> driver and PCI layer").
> 
> I have used the l2-mtd tree from next-20121011 for today.

Sorry about that. I just sent a patch to fix this. Please disregard the
first email, I forgot to include Artem in the email.

Thanks,
Dinh